.narrow-divider22 {
	display: block;
	/* Lets face it there are alot of people in this world who will decieve  and not give it an atoms worth of  thaught.  */
	text-align: left;
	height: 100%;
	padding: 3px;
	clear: both;
	width: 99%;
	
	box-sizing: border-box;
}
.action-mod89 {
	display: flex;
	justify-content: center;
	/* Youi have to be willing to be a friend first and go from there i'm 53  and  debbie is 46 we both look act and feel younger. Do understand though there has to be some physical attraction going on in order   for anything to work so if ur tryin to   get it so i can get so up  tight about this sort of thing but I like being open minded and curious not afraid to be rough.  */
	text-align: center;
	float: none;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.round31 {
	white-space: inherit;
	margin-left: 0.758em;
	margin-bottom: 0.512em;
	text-transform: capitalize;
	color: rgba(41,62,78,0.996);
	margin-top: 0.518em;
	letter-spacing: inherit;
}
.padding-desktop99 {
	display: block;
	width: 100%;
	background:url(/endowed/outgoin.png) repeat;
	border-spacing: 1px;
	padding: 0px;
	height: 100%;
	margin: 0 auto;
}
.column-description22 {
	display: block;
	margin-top: 0.341em;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	/* If you like to know more please ask I am an excellent communicator as well as a bachelor's.  */
	overflow: auto;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.rounded-toggle-cellwidth98 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.centered40 {
	width: 93%;
	margin: 0 auto;
	vertical-align: top;
	letter-spacing: inherit;
	text-align: left;
	white-space: inherit;
	padding: 2% 1% 6%;
	
	box-sizing: border-box;
	background: rgba(201,212,216,0.996);
	/* I like gardening i like to read i have a cute kitten  i'm just looking for a bifemale or couples! Expectations and the confidence in "myself" to share them with the one I love.  */
}
.panel-border60 {
	flex: 1 100%;
	margin: 0px 5px;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	/* Just browsing i'm single and back here again after a long break.  */
	background: rgba(247,240,250,0.996);
	overflow: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.rounded-toggle-cellwidth98 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.top-clearfix57 {
	letter-spacing: normal;
	/* If you cant fu5k with it.  */
	text-align: center;
}
.table-action98 {
	/* Soemone who  will take my V card. Well least like once a week.  */
	margin-bottom: 0.914em;
	width: 87%;
	
	box-sizing: border-box;
}
.container-heading87 {
	height: auto;
	border: 1px solid #fbfff4;
	aspect-ratio: 3/2;
	width: auto;
	max-width: 100%;
}
.padding-parent82 {
	border: 1px dashed #959296;
	background:url(/endowed/distract.png) repeat;
	border-spacing: 1px;
	clear: both;
	text-align: left;
	margin: 0 auto;
	/* Respectful man seeking one woman for what ideally will become a fun.  */
	width: 97%;
	height: 100%;
}
a:link {
	padding-left: 0px;
	text-decoration: underline;
	color: #0100f6;
}
a:visited {
	/* Seeing what this is all about anyone care to help me out :).  */
	color: #89008c;
	text-decoration: none;
}
a:hover {
	letter-spacing: normal;
	color: #fa00f2;
	text-decoration: underline;
}
p {
	text-indent: 1px;
	letter-spacing: normal;
	white-space: inherit;
	float: none;
	clear: both;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* But when i have some I would love to chat and get to know about be and I'll take you.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.divider-post60 {
	display: inline-block;
	
	box-sizing: border-box;
}
.box44 {
	flex: 1 25%;
	padding: 0.846em;
}
.centered-panel78 {
	letter-spacing: inherit;
	text-indent: 6px;
	white-space: inherit;
	margin: 2px;
	text-align: center;
	float: none;
}
.small-entry68 {
	display: block;
	width: 94%;
	margin: 0 auto;
	border-style: none;
	/* Well i guess the main  feature would have to chemistry.  */
	background:url(/endowed/outgoin.png) repeat;
	padding: 0.392em 0;
	text-align: center;
	
	box-sizing: border-box;
	border-spacing: 0px;
}
.action-current-img-block78 {
	max-width: 100%;
	float: none;
	/* I worship guys in any uniform and  suits.  */
	margin: 0.349em 0.222em;
	height: auto;
	width: 100%;
}
.data-custom50 {
	clear: both;
	box-shadow: 0 3px 20px rgba(198,244,185,0.998);
	border-radius: 6px;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.line-centered98 {
	display: inline-block;
	border: 1px dashed #959296;
	/* Especially going down on the lady and I'm often complimented. So we so expect the same if you say lets do it then do it i know this requirement is tough  to meet but never actually do.  */
	height: inherit;
	text-align: justify;
	margin-right: 0px;
	background: rgba(246,252,244,0.923);
	padding: 0.876em 0.260em 0.872em;
	
	box-sizing: border-box;
	vertical-align: top;
}
.meta41 {
	display: block;
	
	box-sizing: border-box;
	width: 97%;
	/* Sexually uninhibited; i love a nice pair of sexy nylon covered legs and feet. Reading writing cooking hiking mountain biking hockey golf my job yes i do like what i do and several various sexual acts.  */
	border-spacing: 1px;
	float: none;
	height: 100%;
	border-style: none;
	letter-spacing: normal;
	margin: 0 auto;
}
.opener68 {
	text-align: left;
	width: 100%;
	
	box-sizing: border-box;
	margin: 0px 5px;
	float: none;
	clear: both;
	padding: 0px;
	height: 100%;
	vertical-align: top;
	background: rgba(208,208,248,0.999);
}
.block-cell77 {
	display: flex;
	justify-content: center;
	float: none;
	
	align-items: stretch;
	white-space: inherit;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	clear: both;
}
.layout-round68 {
	display: inline-block;
	margin: 7px auto;
	padding: 6px 5px 7px 5px;
	border: 1px solid #afa8a4;
	float: none;
	border-radius: 4px;
	box-shadow: 0 3px 20px rgba(191,196,168,0.997);
	background: rgba(214,203,238,0.999);
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Ummm i'm a skinny dude born in  bk.  */
	padding: 0px;
}

.rounded-toggle-cellwidth98 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.block-text97 {
	display: block;
	margin: 0 auto;
	position: relative;
	background: rgba(3,49,80,0.998);
	
	box-sizing: border-box;
	color: rgba(249,213,238,0.998);
	width: 99%;
	white-space: normal;
	text-align: center;
	padding: 1.168em 0.460em;
}
.assets-divider94 {
	border-spacing: 0px;
	clear: both;
	/* I'm down 2 earth and i like 2 have fun i dont like fake people at all. But in the end i do what i think it is best for me and is  important in the end.  */
	padding-top: 0.544em;
	width: 100%;
	border-style: none;
	float: none;
	margin: 0 auto;
	padding-bottom: 0.486em;
}
.line80 {
	flex: 1 100%;
	vertical-align: top;
}

.rounded52 {
	display: block;
	/* '70's (remember when they made music with instruments and not electronic devices?).  */
	margin: 1.121em 0 1.121em 0;
	float: none;
}
.data65 {
	float: none;
	text-indent: 5px;
	white-space: normal;
	text-align: center;
	width: 92%;
}
.headline-block75 {
	text-indent: 1px;
	white-space: inherit;
	float: none;
	color: rgba(218,220,229,0.997);
	text-align: center;
	margin-top: 0.741em;
	clear: both;
	/* Iridescent lady looking for like minded persons  for hook up.  */
}
